2019年6月30日

关于Cocos2d-x-3.16的开发环境搭建

摘要: 一、需要安装的软件 1.VS2013或者VS2015 2.Cocos:cocos2d-x-3.16:http://www.cocos.com/download 3.Python:python-2.7.8.amd64.msi:https://www.python.org/downloads/relea 阅读全文

posted @ 2019-06-30 21:35 &大飞 阅读(741) 评论(0) 推荐(0) 编辑

导航